.btn {
    border-radius: 5px;
    font-size: 16px;
    border-width: 2px;
    border-style: solid;
    height: 44px;
    min-width: 140px;
    padding: 0 35px;
    cursor: pointer;
    transition: background 0.2s, color 0.2s, border-color 0.2s;
    display: inline-block;
}

.btn-lg {
    width: 200px;
    font-size: 18px;
    padding: 8px 16px;
    border-radius: 9999px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn-primary {
    background-color: #1D5996;
    border-color: #1D5996;
    color: #fff;
}
.btn-primary:hover,
.btn-primary:focus {
    background-color: #194A9B;
    border-color: #194A9B;
    color: #fff;
}

.btn-success {
    background-color: #32633D;
    color: #fff;
    border-color: #32633D;
}
.btn-success:hover,
.btn-success:focus {
    background-color: #28512F;
    border-color: #28512F;
    color: #fff;
}

.btn-disabled,
.btn[disabled],
.btn:disabled {
    border: none;
    background: #ECEEEF;
    color: #45484A;
    cursor: not-allowed;
    pointer-events: none;
    opacity: 0.65;
}
body {
    margin: 0px;
    line-height: 1.8;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.background-white {
    background-color: #FFFFFF;
}

.background-darkblue {
    background-color: #23366F;
}

.background-royalblue {
    background-color: #1D5996;
}

.text-white {
    color: #FFFFFF;
}

.text-darkblue {
    color: #23366F;
}

.text-royalblue {
    color: #1D5996;
}

.layout-grid {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding: 16px 8px;
    max-width: 80%;
}

.img-logo {
    height: 50px !important;
}

.col-6 {
    padding: 0px 16px;
    width: 50%;
    height: 75vh;
    align-content: center;
}

.display-flex {
    display: flex;
}

.card {
    padding: 24px;
    border-radius: 16px;
    overflow: hidden;
}

.img-main {
    display: block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.align-center {
    align-content: center !important;
}

h1 {
    color: #fff;
    font-weight: normal;
    font-size: 40px;
    font-family: Arial;
}

h3 {
    font-size: 30px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 20px;
}

.padding {
    padding: 0px 16px 0px 16px;
}

.margin {
    margin-top: 24px;
}

a {
    color: #23366F;
}

.inputwrapper {
    input {
        font-size: 16px;
        color: #23366F;
        padding: 8px;
        border-radius: 4px;
        border: 1px solid #23366F;
        margin: 0px 16px 16px 16px;
    }
}

#loginButton {
    font-size: 18px;
    padding: 8px 16px;
    border-radius: 9999px;
    background-color: #23366F;
    border: 1px solid #23366F;
    color: #FFFFFF;
    margin: 0px 16px 16px 16px;
}

